> ## Documentation Index
> Fetch the complete documentation index at: https://alt-docs.bitnbox.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Status payout



## OpenAPI

````yaml GET /v1/payout/{id}/status
openapi: 3.0.2
info:
  title: Bitnbox API
  version: 0.1.0
  contact:
    name: Bitnbox
    url: https://bitnbox.io
    email: support@bitnbox.com
servers:
  - url: https://api.bitnbox.io
security:
  - ApiKeyAuth: []
paths:
  /v1/payout/{id}/status:
    get:
      tags:
        - v1
      operationId: apiGetWithdrawalStatus
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
            format: uuid
          description: Unique identifier of the withdrawal
      responses:
        '200':
          description: '200'
          content:
            application/json:
              schema:
                type: object
                properties:
                  payoutId:
                    type: string
                    format: uuid
                    description: Payout ID
                  status:
                    type: string
                    enum:
                      - created
                      - review
                      - processing
                      - confirming
                      - paid
                      - failed
                      - cancelled
                    description: Payout status
                  amount:
                    type: number
                    description: The requested amount for payout
                  walletAddress:
                    type: string
                    description: The address to which payout was made
                  networkFeeByUser:
                    type: boolean
                    description: Who paid the blockchain fee, merchant or end user
                  currency:
                    type: string
                    description: 'The currency key: usdt, eth, usdc, etc'
                  network:
                    type: string
                    description: 'The network key: eth, sepolia, tron, etc'
                  customerId:
                    type: string
                    description: The end user ID, set by the merchant
                  customerIp:
                    type: string
                    description: The IP address of the end user, set by the merchant
                  orderId:
                    type: string
                    description: The order ID for the withdrawal, set by the merchant
                  additionalData:
                    type: string
                    description: Additional information, optional, set by the merchant
                  webhookUrl:
                    type: string
                    format: uri
                    description: >-
                      The URL to which events for this withdrawal request will
                      be sent
                  createdAt:
                    type: string
                    format: date-time
                    description: Date of creation
                  updatedAt:
                    type: string
                    format: date-time
                    description: Date of update
                  paidAmount:
                    type: number
                    description: Amount paid
                  merchantAmount:
                    type: number
                    description: Amount of money was withdrawn from merchant
                required:
                  - payoutId
                  - status
                  - amount
                  - walletAddress
                  - networkFeeByUser
                  - currency
                  - network
                  - customerId
                  - customerIp
                  - orderId
                  - createdAt
                  - updatedAt
                  - paidAmount
                  - merchantAmount
                description: Successful response with withdrawal status details
        '500':
          description: '500'
          content:
            application/json:
              schema:
                type: object
                properties:
                  code:
                    type: string
                    description: Error code
                  message:
                    type: string
                    description: Error message
                required:
                  - code
                  - message
                description: Server error response
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````